Bug 174870 - s390: better description of the net drivers
s390: better description of the net drivers
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
ftp://www6.software.ibm.com/software/...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-02 18:58 EST by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-05 11:04:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
better description of the net drivers (1.92 KB, text/plain)
2005-12-02 18:58 EST, acount closed by user
no flags Details

  None (edit)
Description acount closed by user 2005-12-02 18:58:22 EST
"Device Drivers, Features, and Commands" manual from IBM has
a complete description of the supported devices.

qeth:
       OSA-Express Fast Ethernet
       OSA-Express 1000Base-T Ethernet
       OSA-Express Gigabit Ethernet
       OSA-Express Token Ring
       OSA-Express ATM
       OSA­Express2 Gigabit Ethernet
       OSA­Express2 10 Gigabit Ethernet
       OSA­Express2 1000Base-T Ethernet(only z9)
       HiperSockets
lcs:
       OSA­2 Ethernet/Token Ring
       OSA-Express Fast Ethernet
       OSA-Express 1000Base-T Ethernet(only z890 or z990)
       OSA-Express Token Ring
       OSA­Express2 1000Base-T Ethernet(only z9)
ctc:
       ESCON Channel-to-Channel
iucv:
       Inter-User Communication Vehicle(only VM or VIF)

-thanks-
Comment 1 acount closed by user 2005-12-02 18:58:23 EST
Created attachment 121789 [details]
 better description of the net drivers
Comment 2 Jeremy Katz 2005-12-05 11:04:12 EST
The problem with doing this is that what the drivers support changes on a
somewhat regular basis and then we have to constantly be keeping up with how the
drivers change in the text
Comment 3 acount closed by user 2005-12-05 12:34:18 EST
what?

IBM mainframe hardware does not is like the PC world, there is no clones.
So the hardware is very limited, it grows every X _years_.

And the current list of drivers is not as exact as it should be.

ask it to any s390 developer about it.

-thanks-

Note You need to log in before you can comment on or make changes to this bug.